/* CSS Document */
body,
div,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
iframe,
input,
textarea,
select,
label,
article,
aside,
footer,
header,
menu,
nav,
section,
time,
audio,
video {
  margin: 0;
  padding: 0;
}
article,
aside,
footer,
header,
hgroup,
nav,
section,
audio,
canvas,
video {
  display: block;
}
* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
body {
  font-family: Microsoft Yahei;
  color: #666;
  text-decoration: none;
  font-size: 14px;
  background: #fff;
}
textarea {
  resize: none;
}
img {
  max-width: 100%;
}
iframe,
img {
  border: 0;
}
ul,
ol,
li {
  list-style: none;
}
input,
select,
textarea {
  outline: 0;
  -webkit-user-modify: read-write-plaintext-only;
}
input {
  -webkit-appearance: none;
}
a {
  text-decoration: none;
  color: #666;
  transition: 0.2s;
  -webkit-transition: 0.2s;
}
a:hover {
  color: #009ea1;
}
.clearfix {
  clear: both;
  zoom: 1;
}
.clearfix:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.fl {
  float: left;
}
.fr {
  float: right;
}

/*滚动条*/
::-webkit-scrollbar {
  width: 6px;
  height: 12px;
}
::-webkit-scrollbar-button:vertical {
  display: none;
}
::-webkit-scrollbar-track:vertical {
  background-color: black;
}
::-webkit-scrollbar-track-piece {
  background: #fff;
}
::-webkit-scrollbar-thumb:vertical {
  background-color: #8e8e8e;
  border-radius: 5px;
}
::-webkit-scrollbar-thumb:vertical:hover {
  background-color: #3b3b3b;
}
::-webkit-scrollbar-corner:vertical {
  background-color: #535353;
}
::-webkit-scrollbar-resizer:vertical {
  background-color: #ff6e00;
}
::selection {
  background: #009ea1;
  color: #fff;
}

/*banner*/
.bannerslide {
  height: 700px;
  width: 100%;
  position: relative;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.bannerslide .swiper-slide {
  background-position: center top;
  background-size: cover;
  position: relative;
}
.bannerslide .swiper-slide .textbox {
  color: #fff;
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
  opacity: 0;
  -webkit-transition: all 0.4s 0.2s;
  transition: all 0.4s 0.2s;
  margin-top: 80px;
  text-align: center;
}
.bannerslide .swiper-slide.swiper-slide-active .textbox {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.bannerslide .swiper-slide .textbox .p1 {
  font-size: 34px;
  font-weight: bold;
  text-shadow: #000 1px 1px 5px;
}
.bannerslide .swiper-slide .textbox .p2 {
  line-height: 1.6;
  margin-top: 30px;
  font-size: 16px;
  margin-bottom: 30px;
  font-weight: bold;
  text-shadow: #000 1px 1px 5px;
}
.bannerslide .swiper-slide .textbox a {
  background: #e12e2e;
  color: #fff;
  padding: 10px 28px;
}

.paginationw {
  position: absolute;
  left: 0;
  text-align: center;
  bottom: 10px !important;
  width: 100%;
  z-index: 9;
}
.swiper-pagination-bullet {
  background: #fff;
}
.swiper-pagination-bullet-active {
  background: #007bba;
}

.m {
  width: 95%;
  max-width: 1200px;
  margin: 0 auto;
}
.n {
  padding: 50px 0;
}
.n2 {
  padding: 50px 0;
  background: #f2f2f2;
}

.top {
  background: #009ea1;
  padding: 14px 40px;
  color: #e7e8e7;
  font-size: 13px;
  line-height: 22px;
  height: 46px;
  overflow: hidden;
}
.nav .a_m {
  float: right;
  display: none;
  margin-top: 27px;
}
.top a {
  color: #fff;
  display: block;
  float: left;
  margin: 0 10px;
}
.top a img {
  vertical-align: middle;
}

.nav {
  padding: 0 40px;
  text-align: right;
  height: 92px;
}
.nav .logo {
  float: left;
  padding: 20px 0;
}
.nav ul {
  display: inline-block;
}
.nav ul li {
  float: left;
  position: relative;
}
.nav > ul > li:last-child a {
  color: #fff !important;
  padding: 24px 20px 24px 70px;
  background: #d04842 url(../img/telicon.png) no-repeat 20px center;
  line-height: 22px;
  text-align: left;
  margin-left: 20px;
}
.nav > ul > li:last-child a span {
  display: block;
  font-weight: normal;
}
.nav ul li a {
  line-height: 92px;
  display: block;
  padding: 0 13px;
  color: #333;
  font-weight: bold;
  font-size: 15px;
  position: relative;
}
.nav ul li:hover > a {
  color: #128d7a;
}
.nav ul li.on > a {
  color: #128d7a;
}
.nav ul li:hover > a:after {
  content: "";
  left: 13px;
  right: 13px;
  bottom: 20px;
  height: 2px;
  background-color: #e12e2e;
  display: block;
  position: absolute;
}
.nav ul li.on > a:after {
  content: "";
  left: 13px;
  right: 13px;
  bottom: 20px;
  height: 2px;
  background-color: #e12e2e;
  display: block;
  position: absolute;
}
.nav > ul > li:last-child a:after {
  display: none;
}
.nav ul li ul {
  width: auto;
  min-width: 100%;
  z-index: 9999;
  text-align: center;
  background: #009ea1;
  opacity: 0;
  transition: all 0.2s;
  visibility: hidden;
  position: absolute;
  left: 0;
}
.nav ul li ul li {
  float: none;
  white-space: nowrap;
}
.nav ul li ul li a {
  line-height: 36px;
  padding: 0 20px;
  font-weight: normal;
  font-size: 14px;
  color: #fff;
}
.nav ul li ul li a:hover {
  background: #d04842;
  color: #fff;
}
.nav ul li ul li a:after {
  display: none !important;
}
.nav ul li:hover ul {
  opacity: 1;
  visibility: visible;
}
.nav .fr {
  line-height: 92px;
  font-weight: bold;
}
.nav .fr a {
  float: left;
}
.nav .fr a.a2 {
  margin: 0 25px;
}
.nav .fr a.a3 {
  background: #009ea1;
  color: #fff;
  line-height: 35px;
  margin-top: 29.5px;
  padding: 0 15px;
  border-radius: 20px;
}
.nav .fr a.a3:hover {
  border-radius: 0;
}
.nav .fr a.a33 {
  background: #f00;
}
.nav .fr img {
  height: 14px;
  vertical-align: middle;
}

.part1 {
  position: relative;
}
.part1 .p1 {
  font-size: 12px;
  font-weight: bold;
  color: #82889c;
  text-align: center;
}
.p_t {
  text-align: center;
  font-size: 36px;
  font-weight: bold;
  color: #009ea1;
  line-height: 2;
}
.p_t2 {
  text-align: center;
  font-size: 13px;
  color: #666;
  line-height: 1.6;
}
.part1 .clearfix {
  margin-top: 40px;
}
.part1 .i1 {
  width: 46%;
  float: left;
}
.part1 .p1_r {
  width: 46%;
  float: right;
  background: #fff;
  padding: 40px 60px;
  height: 452px;
}
.part1 .p2 {
  font-size: 18px;
  font-weight: bold;
  color: #009ea1;
  line-height: 1.8;
}
.part1 .p3 {
  font-size: 13px;
  margin: 30px 0 50px;
  line-height: 1.8;
  color: #666;
}
.part1 a {
  border: #f00 1px solid;
  padding: 10px 20px;
  color: #f00;
  border-radius: 30px;
}
.part1 a:hover {
  color: #fff;
  background: #f00;
}
.part1 a img {
  vertical-align: middle;
}
.b {
  position: absolute;
  width: 50%;
  left: 50%;
  height: 350px;
  bottom: 20px;
  background: #f2f7fb;
  z-index: -1;
}

.part2 {
  background: url(../images/fw.jpg) repeat center center;
}
.part2 .p2_l {
  width: 50%;
  float: left;
  background-size: cover;
  text-align: center;
  padding: 40px 0 100px;
}
.part2 .p2_r {
  width: 50%;
  float: right;
  background: url(../images/geiliao.jpg) no-repeat center center;
  background-size: cover;
}
.part2 .p1 {
  font-size: 30px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding-top: 70px;
}
.part2 .p2 {
  line-height: 1.6;
  color: #fff;
  text-align: center;
  margin: 30px 0;
}
.part2 .p2_l .gl {
  padding: 50px 20px;
  background: #fff;
  max-width: 730px;
  margin: 0 auto;
  display: flex;
  margin-bottom: 50px;
  flex-wrap: wrap;
}
.part2 .p2_l .gl li {
  width: 33.3333%;
  border: 1px solid #fff;
  padding: 20px 0;
  transition: 0.2s;
}
.part2 .p2_l .gl li:hover {
  border: 1px solid #05113b;
}
.part2 .p2_l .gl li img {
  height: 110px;
}
.part2 .p2_l .gl li p {
  font-size: 17px;
  margin-top: 20px;
}
.part2 .more {
  padding: 10px 20px;
  color: #f00;
  border-radius: 30px;
  background: #fff;
}
.part2 .more:hover {
  background: #fff;
  color: #fff;
  background: #f00;
}
.part2 .more img {
  vertical-align: middle;
}

.part3 {
  background: #e8f1f9;
  text-align: center;
}
.part3 .ul1 {
  text-align: center;
  margin: 20px 0;
}
.part3 .ul1 li {
  display: inline-block;
  margin-bottom: 5px;
}
.part3 .ul1 li a {
  display: block;
  padding: 5px 15px;
  font-size: 13px;
  border: #a4aec0 1px solid;
  border-radius: 30px;
}
.part3 .ul1 li:hover a,
.part3 .ul1 li.on a {
  background: #009ea1;
  color: #fff;
  border-radius: 30px;
}

.part3 .ul2 {
  margin-top: 40px;
  margin-bottom: 40px;
}
.part3 .ul2 li {
  float: left;
  width: 24.25%;
  margin-right: 1%;
  margin-bottom: 12px;
  height: 373px;
  transition: 0.2s;
  position: relative;
  top: 0;
}
.part3 .ul2 li:hover {
  top: -10px;
}
.part3 .ul2 li:nth-child(4n) {
  margin-right: 0;
}
.part3 .ul2 li:last-child {
  margin-right: 0;
}
.part3 .ul2 li img {
  display: block;
  width: 100%;
}
.part3 .ul2 li div {
  background: #f6fbff;
  padding: 30px;
  text-align: center;
}
.part3 .ul2 li div p {
  font-size: 18px;
  color: #009ea1;
  margin-bottom: 10px;
}
.part3 .ul2 li div span {
  font-size: 12px;
  color: #656e88;
}
.part3 .ul2 li.li1 {
  width: 49.5%;
  margin-right: 0;
}
.part3 .ul2 li.li1 div {
  background: #009ea1 url(../images/hubg.png) no-repeat right bottom;
  padding: 130px 70px;
  color: #fff;
  line-height: 1.8;
  height: 373px;
}
.part3 .more {
  border: #f00 1px solid;
  padding: 10px 20px;
  color: #f00;
  border-radius: 30px;
}
.part3 .more:hover {
  color: #fff;
  background: #f00;
}

.part4 {
  background: #f7f8fa url(../images/mapbg.png) no-repeat center top;
  text-align: center;
}
.part4 .p_t2 {
  margin-bottom: 30px;
}
.part4 a {
  padding: 12px 15px;
  color: #009ea1;
  margin-top: 20px;
  border-bottom: #009ea1 1px solid;
}
.part4 a:hover {
  border-bottom: #009ea1 2px solid;
}
.part4 ul {
  margin-top: 150px;
  background: #fff;
  padding: 60px 70px;
}
.part4 ul li {
  float: left;
  width: 12.5%;
  padding: 0 10px;
}
.part4 ul li:nth-child(-n + 8) {
  margin-bottom: 40px;
}
.part4 ul li .iimg {
  height: 45px;
  display: -webkit-box;
  -webkit-box-orient: horizontal;
  -webkit-box-pack: center;
  -webkit-box-align: center;
}
.part4 ul li img {
  max-height: 45px;
}
.part4 ul li p {
  font-size: 13px;
  margin-top: 10px;
}

.part5 {
  background: #fff url(../images/backg.png) no-repeat center top;
}
.part5 .p1 {
  font-size: 12px;
  font-weight: bold;
  color: #009ea1;
  text-align: center;
}
.part5 .clearfix {
  margin-top: 50px;
  position: relative;
}
.part5 .p5_l {
  float: left;
  width: 50%;
}
.part5 .p5_r {
  float: left;
  width: 50%;
}
.part5 .p5_l p {
  padding: 40px 50px 0 0;
  color: #009ea1;
  font-size: 13px;
  line-height: 1.8;
}
.part5 .p5_r p {
  padding: 30px 50px 20px 40px;
  color: #009ea1;
  font-size: 13px;
  line-height: 1.8;
}
.p5_i {
  margin-top: 40px !important;
  margin-left: 0 !important;
  width: 580px !important;
  height: 380px;
}
.p5_i2 {
  margin-top: 20px !important;
}

.part6 {
  padding-bottom: 0;
  background: #e8f1f9;
}
.part6 img {
  display: block;
  margin-top: 50px;
}

.part7 .p1 {
  font-size: 21px;
  font-weight: bold;
  color: #009ea1;
  float: left;
}
.part7 .ul1 {
  float: right;
}
.part7 .ul1 li {
  float: left;
  line-height: 27px;
  margin-left: 30px;
  list-style-type: disc;
}
.part7 .ul1 li:first-child {
  list-style: none;
}

.ind_news {
  margin-top: 40px;
}
.ind_news .in_l {
  float: left;
  width: 550px;
}
.ind_news .in_l img {
  display: block;
}
.ind_news .in_l > div {
  padding: 30px 50px;
  border: #d6e4e4 1px solid;
  color: #009ea1;
}
.ind_news .in_l > div .p2 {
  font-size: 12px;
}
.ind_news .in_l > div .p3 {
  margin: 10px 0 20px;
}
.ind_news .in_l > div .p3 a {
  font-size: 21px;
  color: #009ea1;
}
.ind_news .in_l > div .p4 {
  font-size: 13px;
  color: #666;
}
.ind_news .in_r {
  float: right;
  width: 600px;
}
.ind_news .in_r li {
  padding: 33px 50px;
  background: #f1f7fb;
}
.ind_news .in_r li:nth-child(2) {
  background: #fff;
}
.ind_news .in_r li img {
  float: left;
  margin-right: 40px;
}
.ind_news .in_r li span {
  font-size: 12px;
}
.ind_news .in_r li a {
  font-size: 20px;
  color: #009ea1;
}
.ind_news .in_r li p {
  color: #666;
  font-size: 13px;
  line-height: 1.6;
  margin-top: 15px;
}

.bottom {
  background: #009ea1;
}
.bottom ul {
  float: left;
  width: 16.6666%;
}
.bottom ul.b_p {
  width: 33.3333%;
  column-count: 2;
}
.bottom ul p {
  font-size: 17px;
  color: #fff;
  font-weight: bold;
  margin-bottom: 15px;
}
.bottom ul li a {
  line-height: 2.6;
  color: #ddd;
}
.bottom ul img {
  width: 130px;
}
.bottom .x {
  border-bottom: rgba(255, 255, 255, 0.3) 1px solid;
  margin: 50px 0;
}
.bottom .beian {
  text-align: center;
  padding-bottom: 20px;
}
.bottom .beian a {
  color: #ddd;
}
/* .bottom .beian a{ padding:5px 25px; border:rgba(255,255,255,.3) 1px solid; color:#ddd; border-radius:5px;} */
.bottom .beian p {
  color: #ddd;
  font-size: 13px;
  line-height: 1.6;
  margin-top: 20px;
}

.wrapper {
  width: 1200px;
  margin: 0 auto;
}

.inbanner {
  height: 220px;
  background-repeat: no-repeat;
  background-position: center -150px;
  background-size: cover;
}

.innav {
  line-height: 34px;
  padding: 16px 0;
  background: #e8f1f9;
}
.innav .hd {
  float: left;
  font-size: 18px;
  font-weight: bold;
  color: #666;
}
.innav .hd img {
  height: 18px;
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
}
.innav .bd {
  float: right;
}
.innav .bd .bul {
}
.innav .bd .bul .bli {
  float: left;
  margin-left: 10px;
}
.innav .bd .bul .bli .ba {
  font-size: 15px;
  text-decoration: none;
  display: block;
  padding: 0 20px;
  background: #fff;
  border-radius: 20px;
}
.innav .bd .bul .bli.on .ba {
  background: #009ea1;
  color: #fff;
}

.inpage {
  padding: 60px 0;
}
.inpage .hd {
  margin-bottom: 30px;
  text-align: center;
}
.inpage .hd .nam {
  font-size: 32px;
  color: #009ea1;
  margin-bottom: 5px;
}
.inpage .hd .txt {
  font-size: 14px;
  color: #666;
}
.inpage .bd {
  font-size: 16px;
  line-height: 30px;
  color: #333;
}
.inpage .bd p {
  margin-bottom: 20px;
}
.inpage .bd h3 {
  margin-bottom: 30px;
  padding: 10px 20px;
  background: #e8f1f9;
  font-weight: normal;
  border-radius: 6px 6px;
  font-size: 18px;
  line-height: 36px;
  position: relative;
}
.inpage .bd h3:before {
  content: "";
  display: block;
  width: 4px;
  height: 16px;
  background: #009ea1;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -8px;
}
.inpage .bd img {
  max-width: 100%;
}

.commontit {
  text-align: center;
  color: #666;
  margin-bottom: 50px;
}
.commontit .tit {
  line-height: 48px;
  font-size: 24px;
  font-weight: bold;
}
.commontit .txt {
  line-height: 22px;
  font-size: 14px;
}
.commontit .en {
  line-height: 22px;
  font-size: 14px;
  text-transform: uppercase;
}

.honorlist {
  overflow: hidden;
  margin-top: 40px;
}
.honorlist li {
  float: left;
  width: 31.33333%;
  margin-right: 3%;
  margin-bottom: 30px;
}
.honorlist li img {
  display: block;
  width: 100%;
}
.honorlist li span {
  display: block;
  line-height: 30px;
  height: 70px;
  padding: 20px;
  background: #e8f1f9;
  text-align: center;
}
.honorlist li:nth-child(3n) {
  margin-right: 0;
}

.newslist {
  margin-bottom: 0px;
}
.newslist .item {
  width: 49%;
  float: left;
  margin-right: 2%;
  margin-bottom: 20px;
  box-sizing: border-box;
  border: 6px solid #dedede;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  background: #fff;
  padding: 30px;
}
.newslist .item:nth-child(2n) {
  margin-right: 0;
}
.newslist .item:hover {
  -webkit-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
  box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
  -webkit-transform: translate3d(0, -2px, 0);
  transform: translate3d(0, -2px, 0);
}
.newslist .item .time {
  font-size: 12px;
  line-height: 20px;
  margin-bottom: 10px;
  color: #999;
  text-transform: uppercase;
}
.newslist .item .time .split {
  margin: 0 10px;
  color: #ccc;
}
.newslist .item .name {
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 25px;
  height: 28px;
  overflow: hidden;
}
.newslist .item .name a {
  color: #111;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.newslist .item .name a:hover {
  color: #ef3320;
}
.newslist .item .text {
  color: #777;
  font-size: 14px;
  line-height: 24px;
  height: 72px;
  overflow: hidden;
  margin-bottom: 16px;
}
.newslist .item .link {
  overflow: hidden;
  margin-bottom: -12px;
}
.newslist .item .link a {
  width: 24px;
  height: 24px;
  display: block;
  background: url(../img/hb01img01s.png) no-repeat center;
  float: left;
}
.newslist .item .link a.l02 {
  float: right;
  background-image: url(../img/hb01img02s.png);
}

.newstitle {
  font-size: 24px;
  text-align: center;
  line-height: 30px;
  margin-bottom: 5px;
  word-break: break-all;
}
.newsinfo {
  font-size: 12px;
  text-align: center;
  line-height: 30px;
  color: #999;
}
.newsinfo .author,
.newsinfo .time {
  margin: 0 5px;
}
.newsmaincon {
  margin: 20px 0;
}
.newsmaincon p {
  margin-bottom: 20px;
  text-align: justify;
}
.newsmaincon img {
  max-width: 100%;
}
.newsmaincon video {
  height: 60vh;
}
.newsmaincon h3 {
  font-size: 20px;
  font-weight: normal;
  color: #009ea1;
  line-height: 30px;
  padding: 5px 20px;
  border-radius: 20px;
  margin-bottom: 20px;
  margin-top: 40px;
}
.newsmaincon.spimg h4 {
  background: #f1f1f1;
  padding: 20px;
  border-top: 1px solid #dedede;
  border-bottom: 1px solid #dedede;
  font-size: 16px;
  line-height: 30px;
  text-align: left;
}
.newsmaincon .dou {
  margin-bottom: 20px;
}
.newsmaincon .dou02 {
  overflow: hidden;
}
.newsmaincon .dou02 li {
  width: 50%;
  float: left;
}
.newsmaincon .dou li:before {
  content: "·";
  color: #ef3320;
  font-weight: bold;
  margin-right: 10px;
}

.newsbackline {
  line-height: 30px;
  border-top: 1px solid #dedede;
  padding-top: 10px;
  margin: 30px 0 30px;
}
.newsbackline ul {
  width: 100%;
}
.newsbackline ul li {
  width: 33.333333%;
  float: left;
  text-align: center;
  display: block;
  height: 33px;
}
.newsbackline ul li a {
  display: inline-block;
  width: 120px;
  border-width: 1px;
  border-style: solid;
  border-color: #dedede;
  text-decoration: none;
  color: #666;
  font-size: 12px;
}
.newsbackline ul li a:hover {
  border-color: #323e4a;
  color: #323e4a;
}
.newsbackline ul li.prev {
  text-align: left;
}
.newsbackline ul li.prev a {
  text-align: center;
}
.newsbackline ul li.next {
  text-align: right;
}
.newsbackline ul li.next a {
  text-align: center;
}

.messagecon {
  margin-bottom: 20px;
  font-family: microsoft yahei;
}
.messagecon p {
  margin-bottom: 20px;
}
.messagetit {
  font-weight: bold;
  line-height: 30px;
  height: 30px;
}
.messagetarea {
  padding: 10px;
  border: 1px solid #dedede;
  font-size: 16px;
  line-height: 26px;
  font-family: microsoft yahei;
  color: #666;
  resize: none;
  width: 96%;
  height: 110px;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  background: #f8f8f8;
  margin-bottom: 20px;
}
.messagetarea:focus {
  color: #333;
  outline: none;
  background: #fff;
}
.messageinput {
  width: 27%;
  padding: 10px;
  height: 46px;
  line-height: 26px;
  font-size: 14px;
  border: 1px solid #dedede;
  margin: 0 5px 0 0;
  font-family: microsoft yahei;
  color: #666;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  background: #f8f8f8;
  margin-bottom: 20px;
}
.messageinput:focus {
  color: #333;
  outline: none;
  background: #fff;
}
.messagebtn {
  width: 30%;
  text-align: center;
  line-height: 50px;
  height: 50px;
  font-size: 16px;
  border: 0;
  background: #b8c5ce;
  color: #2d3e50;
  border-radius: 4px;
  font-family: microsoft yahei;
  cursor: pointer;
  margin-right: 10px;
  margin-bottom: 30px;
}
.messagebtn.btnon {
  width: 50%;
  color: #fff;
}
.messagebtn:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.main .con .yanzhengma {
  display: inline;
}

.messagebtn.btnon {
  background: #009ea1;
}

.conimg {
  float: right;
}

.pronav {
  overflow: hidden;
  margin-bottom: 40px;
}
.pronav a {
  display: block;
  float: left;
  width: 23.5%;
  margin: 0 2% 10px 0;
  background: #e8f1f9;
  border-radius: 20px;
  line-height: 34px;
  text-decoration: none;
  text-align: center;
  font-size: 15px;
}
.pronav a:nth-child(4n) {
  margin-right: 0;
}
.pronav a.on {
  background: #009ea1;
  color: #fff;
}

.proul2 {
  margin-top: 40px;
  margin-bottom: 40px;
}
.proul2 li {
  float: left;
  width: 24.25%;
  margin-right: 1%;
  margin-bottom: 12px;
  height: 373px;
  transition: 0.2s;
  position: relative;
  top: 0;
}
.proul2 li:hover {
  top: -10px;
}
.proul2 li:nth-child(4n) {
  margin-right: 0;
}
.proul2 li:last-child {
  margin-right: 0;
}
.proul2 li img {
  display: block;
  width: 100%;
}
.proul2 li div {
  background: #f6fbff;
  padding: 30px;
  text-align: center;
}
.proul2 li div p {
  font-size: 18px;
  color: #009ea1;
  margin-bottom: 10px !important;
  line-height: 24px !important;
}
.proul2 li div span {
  font-size: 12px;
  color: #656e88;
  line-height: 18.5px !important;
  display: block;
}
.proul2 li.li1 {
  width: 49.5%;
  margin-right: 0;
}
.proul2 li.li1 div {
  background: #009ea1 url(../images/hubg.png) no-repeat right bottom;
  padding: 130px 70px;
  color: #fff;
  line-height: 1.8;
  height: 373px;
}

.pronavfoo {
  padding-top: 30px;
  margin-top: 30px;
  margin-bottom: 0;
  border-top: 1px dashed #dedede;
}

.shuaitb {
  width: 100%;
  margin-bottom: 20px;
  color: #333;
}
.shuaitb th {
  font-size: 16px;
  line-height: 30px;
  padding: 5px 10px;
  background: #f5f5f5;
}
.shuaitb td {
  font-size: 16px;
  line-height: 30px;
  padding: 5px 10px;
}
.shuaitb.shuaitbcen td {
  text-align: center;
}
.shuaitb tr:nth-child(2n) td {
  background: #f1f1f1;
}

.homebox01 {
}
.homebox01 .hd {
  overflow: hidden;
  border-bottom: 1px solid #cce7e2;
}
.homebox01 .hd .nam {
  float: left;
  line-height: 30px;
  padding: 10px 0;
}
.homebox01 .hd .nam .icon {
  float: left;
  margin-right: 10px;
  padding-top: 3px;
}
.homebox01 .hd .nam .icon img {
  vertical-align: middle;
  display: block;
}
.homebox01 .hd .nam h2 {
  float: left;
  letter-spacing: 2px;
  font-size: 22px;
  font-weight: normal;
  color: #009ea1;
}
.homebox01 .hd .nam span {
  font-size: 16px;
  color: #a6a6a6;
  letter-spacing: 1px;
  margin-left: 10px;
}
.homebox01 .hd .snav {
  float: right;
  line-height: 50px;
}
.homebox01 .hd .snav a {
  float: left;
  margin-left: 26px;
  position: relative;
}
.homebox01 .hd .snav a:first-child {
  color: #009ea1;
}
.homebox01 .hd .snav a:first-child:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -1px;
  left: 0;
  right: 0;
  height: 2px;
  background-color: #009ea1;
  font-size: 14px;
}
.homebox01 .bd {
  margin-top: 20px;
}
.homebox01 .bd .more {
  margin-top: 20px;
  text-align: center;
}
.homebox01 .bd .more .btn {
  display: inline-block;
  padding: 0 26px;
  line-height: 38px;
  border: 1px solid #009ea1;
  color: #e12e2e;
  font-size: 14px;
}
.homebox01 .bd .more .btn:hover {
  background-color: #009ea1;
  color: #fff;
  font-size: 14px;
}

.hprolist .item {
  width: 23.5%;
  float: left;
  overflow: hidden;
  margin-right: 2%;
}
.hprolist .item:nth-child(4n) {
  margin-right: 0;
}
.hprolist .item a {
}
.hprolist .item .img {
  border: 1px solid #e6e6e6;
  border-bottom: 0;
}
.hprolist .item a:hover .img {
  border-color: #009ea1;
}
.hprolist .item .img img {
  display: block;
  width: 100%;
}
.hprolist .item .nam {
  background-color: #009ea1;
  color: #fff;
  line-height: 20px;
  padding: 10px 0;
  font-size: 14px;
  text-align: center;
}

.homebox02 {
  background: #efefef;
}
.homebox02 .block02 {
  width: 360px;
  float: right;
}
.homebox02 .block01 {
  margin-right: 395px;
}
.homebox02 .hd {
  overflow: hidden;
  border-bottom: 1px solid #cce7e2;
}
.homebox02 .hd .nam {
  float: left;
  line-height: 30px;
  padding: 10px 0;
}
.homebox02 .hd .nam .icon {
  float: left;
  margin-right: 10px;
  padding-top: 3px;
}
.homebox02 .hd .nam .icon img {
  vertical-align: middle;
  display: block;
}
.homebox02 .hd .nam h2 {
  float: left;
  letter-spacing: 2px;
  font-size: 22px;
  font-weight: normal;
  color: #009ea1;
}
.homebox02 .hd .nam span {
  font-size: 16px;
  color: #a6a6a6;
  letter-spacing: 1px;
  margin-left: 10px;
}
.homebox02 .hd .mor {
  float: right;
}
.homebox02 .hd .mor a {
  color: #e12e2e;
  font-size: 12px;
  line-height: 50px;
}
.homebox02 .hd .mor a:hover {
  opacity: 0.8;
}
.homebox02 .bd {
  margin-top: 20px;
  overflow: hidden;
}
.homebox02 .bd .bigimg {
  width: 360px;
  float: left;
}
.homebox02 .bd .hri {
  margin-left: 386px;
}
.homebox02 .bd .hri .bignew {
  margin-bottom: 20px;
}
.homebox02 .bd .hri .bignew .nam {
}
.homebox02 .bd .hri .bignew .nam a {
  font-size: 16px;
  color: #009ea1;
  font-weight: bold;
}
.homebox02 .bd .hri .bignew .inf {
  font-size: 12px;
  color: #999;
  line-height: 20px;
  margin-top: 10px;
}
.homebox02 .bd .hri .hnewslist {
}
.homebox02 .bd .hri .hnewslist .item {
  line-height: 44px;
  height: 43px;
  overflow: hidden;
  border-bottom: 1px dashed #dedede;
  font-size: 14px;
}
.homebox02 .bd .hri .hnewslist .item .tim {
  float: right;
  color: #999;
  font-size: 12px;
}
.homebox02 .bd .hri .hnewslist .item .nam:before {
  content: "·";
  display: block;
  margin-right: 6px;
  font-weight: bold;
  color: #e12e2e;
  float: left;
}

.changslide {
  position: relative;
  height: 260px;
}
.changslide .paginationx {
  position: absolute;
  z-index: 9;
  display: none;
}

.homebox03 {
}
.homebox03 .box {
  padding-left: 50px;
  padding-top: 50px;
  position: relative;
  overflow: hidden;
}
.homebox03 .box .boxwrap {
  background-color: #f5f5f5;
  height: 400px;
  padding-right: 40px;
}
.homebox03 .box .img {
  position: relative;
  top: -50px;
  left: -50px;
  float: left;
}
.homebox03 .hd {
  overflow: hidden;
  border-bottom: 0 solid #cce7e2;
  padding-top: 20px;
}
.homebox03 .hd .nam {
  float: left;
  line-height: 30px;
  padding: 10px 0;
}
.homebox03 .hd .nam .icon {
  float: left;
  margin-right: 10px;
  padding-top: 3px;
}
.homebox03 .hd .nam .icon img {
  vertical-align: middle;
  display: block;
}
.homebox03 .hd .nam h2 {
  float: left;
  letter-spacing: 2px;
  font-size: 22px;
  font-weight: normal;
  color: #009ea1;
}
.homebox03 .hd .nam span {
  font-size: 16px;
  color: #a6a6a6;
  letter-spacing: 1px;
  margin-left: 10px;
}
.homebox03 .hd .mor {
  float: right;
}
.homebox03 .hd .mor a {
  color: #e12e2e;
  font-size: 12px;
  line-height: 50px;
}
.homebox03 .hd .mor a:hover {
  opacity: 0.8;
}
.homebox03 .bd {
  margin-top: 10px;
}
.homebox03 .bd .con {
  font-size: 14px;
  line-height: 26px;
  color: #666;
}
.homebox03 .bd .list {
  overflow: hidden;
  padding: 1px 0 0 1px;
  margin-top: 20px;
}
.homebox03 .bd .list .item {
  float: left;
  width: 50%;
  box-sizing: border-box;
  border: 1px solid #b8e4dd;
  margin: -1px 0 0 -1px;
  padding: 12px;
}
.homebox03 .bd .list .item .ico {
  float: left;
  margin-right: 15px;
  padding-top: 6px;
}
.homebox03 .bd .list .item .txt {
  font-size: 14px;
  line-height: 24px;
  color: #989898;
}

.homebox04 {
}
.homebox04 .list {
  margin-top: -50px;
}
.homebox04 .list .item {
  width: 32%;
  float: left;
  margin-right: 2%;
}
.homebox04 .list .item:last-child {
  margin-right: 0;
}
.homebox04 .list .item a {
  display: block;
  position: relative;
  height: 100%;
  width: 100%;
}
.homebox04 .list .item a:hover {
  opacity: 0.8;
}
.homebox04 .list .item .img {
}
.homebox04 .list .item .txt {
  position: absolute;
  top: 46px;
  left: 26px;
}
.homebox04 .list .item .txt .cn {
  font-size: 20px;
  font-weight: bold;
  color: #fff;
}
.homebox04 .list .item .txt .en {
  font-size: 14px;
  color: #c0c0c0;
  margin-top: 5px;
}

.linkbox {
  line-height: 50px;
  height: 50px;
  overflow: hidden;
  font-size: 14px;
  background: #f0f0f0;
}
.linkbox strong {
  font-size: 16px;
  color: #009ea1;
  margin-right: 10px;
}
.linkbox a {
  color: #808080;
}
.linkbox a:hover {
  color: #009ea1;
}
.linkbox .split {
  color: #808080;
  margin: 0 16px;
}

.bottom ul.line {
  position: relative;
}
.bottom ul.line:after {
  position: absolute;
  top: 0;
  right: 30%;
  width: 1px;
  height: 137px;
  background: rgba(255, 255, 255, 0.2);
  content: "";
}

@media (max-width: 1440px) {
  .nav ul li a {
    padding: 0 7px;
  }
}

@media (max-width: 1120px) {
  .top,
  .nav ul,
  .nav .fr {
    display: none;
  }
  .nav ul li a {
    padding: 0 7px;
  }
  .nav {
    padding: 0 20px;
  }
  .nav .a_m {
    display: block;
  }
  .nav .logo {
    width: 80%;
    padding-top: 30px;
  }
  .bannerslide {
    height: 300px;
  }
  .bannerslide .swiper-slide .textbox {
    margin-top: 40px;
  }
  .bannerslide .swiper-slide .textbox .p1 {
    font-size: 24px;
  }
  .bannerslide .swiper-slide .textbox .p2 br {
    display: none;
  }
  .n {
    padding: 20px 0;
  }
  .p_t {
    font-size: 24px;
  }
  .p_t2 br {
    display: none;
  }
  .part1 .i1,
  .part1 .p1_r {
    float: none;
    width: 100%;
  }
  .part1 .p1_r {
    padding: 20px;
  }
  .part1 .p2 br {
    display: none;
  }
  .part2 .p2_l {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .part2 .p2_l .p1 {
    font-size: 24px;
  }
  .part2 .p2_l .p2 br {
    display: none;
  }
  .part2 .p2_l .gl {
    padding: 20px;
  }
  .part2 .p2_l,
  .part2 .p2_r {
    float: none;
    width: 100%;
    height: auto;
  }
  .part2 .p2_l .gl li p {
    font-size: 12px;
  }
  .part3 .ul1 li a {
    font-size: 12px;
  }
  .part3 .ul2 li {
    width: 48%;
    margin-right: 4%;
    height: auto;
  }
  .part3 .ul2 li:nth-child(2),
  .part3 .ul2 li:nth-child(5) {
    margin-right: 0;
  }
  .part3 .ul2 li div {
    padding: 15px;
  }
  .part3 .ul2 li div p {
    font-size: 14px;
  }
  .part3 .ul2 li.li1 {
    width: 100%;
  }
  .part3 .ul2 li.li1 div {
    padding: 50px;
    height: auto;
  }
  .part4 ul {
    margin-top: 50px;
    padding: 20px;
  }
  .part4 ul li {
    width: 33.3333%;
    margin-bottom: 20px;
  }
  .part4 ul li:last-child {
    display: none;
  }
  .part4 ul li:nth-child(-n + 8) {
    margin-bottom: 20px;
  }
  .part4 ul li p {
    font-size: 12px;
  }
  .part5 .p5_l,
  .part5 .p5_r {
    width: 100%;
    float: none;
  }
  .part5 .p5_l p,
  .part5 .p5_r p {
    padding: 0;
  }
  .p5_i {
    width: 100% !important;
    height: 258px;
    margin-top: 20px !important;
  }
  .part6 img {
    margin-top: 20px;
  }
  .ind_news .in_l,
  .ind_news .in_r {
    width: 100%;
    float: none;
  }
  .ind_news .in_l > div {
    padding: 20px;
  }
  .ind_news .in_l > div .p3 a {
    font-size: 16px;
  }
  .ind_news .in_r li {
    padding: 20px;
  }
  .ind_news .in_r li a {
    font-size: 14px;
  }
  .ind_news .in_r li p {
    font-size: 12px;
  }
  .bottom ul,
  .bottom .x {
    display: none;
  }
  .bottom .beian {
    padding-bottom: 0;
  }

  .inbanner {
    height: 120px;
  }

  .innav .hd {
    float: none;
    margin-bottom: 10px;
  }
  .innav .bd {
    float: none;
  }
  .innav .bd .bul .bli {
    margin-left: 0;
    margin-right: 4px;
    margin-bottom: 4px;
  }
  .innav .bd .bul .bli .ba {
    padding: 0 10px;
  }

  .inpage {
    padding: 30px 0;
  }

  .newslist .item {
    width: 100%;
    float: none;
    margin-right: 0;
  }

  .messagecon p {
  }
  .messagetarea {
    width: 90%;
    margin: 0 auto;
    display: block;
  }
  .messagetit {
    text-align: center;
    margin-top: 5px;
    font-size: 0.75rem;
  }
  .messageinput {
    width: 90%;
    margin: 0 auto;
    display: block;
    margin-bottom: 5px;
  }
  .main .con .yanzhengma {
    display: block;
    width: 20%;
    margin: 20px auto;
  }
  .messagebtn {
    margin: 5px auto 0;
    width: 80%;
    display: block;
  }
  .messagebtn.btnon {
    width: 80%;
  }

  .inbanner {
    background-position: center;
  }

  .wrapper {
    width: 100%;
    padding: 0 20px;
  }

  .pronav a {
    width: 49%;
  }
  .pronav a:nth-child(2n) {
    margin-right: 0;
  }
  .proul2 li {
    width: 49%;
    margin-right: 2%;
    height: auto;
  }
  .proul2 li div p {
    height: 48px;
    overflow: hidden;
  }
  .proul2 li div span {
    height: 55.5px;
  }
  .proul2 li:nth-child(2n) {
    margin-right: 0;
  }
  .proul2 li div {
    padding: 20px 20px;
  }

  .honorlist li {
    float: left;
    width: 48%;
    margin-right: 4%;
    margin-bottom: 20px;
  }
  .honorlist li img {
    display: block;
    width: 100%;
  }
  .honorlist li span {
    display: block;
    line-height: 20px;
    font-size: 14px;
    height: 60px;
    padding: 10px 20px;
    background: #e8f1f9;
    text-align: center;
  }
  .honorlist li:nth-child(3n) {
    margin-right: 4%;
  }
  .honorlist li:nth-child(2n) {
    margin-right: 0;
  }

  .homebox01 .hd .snav a {
    margin-left: 10px;
    line-height: 36px;
  }
  .hprolist .item {
    width: 49%;
    margin-bottom: 10px;
  }
  .hprolist .item:nth-child(2n) {
    margin-right: 0;
  }
  .hprolist .item .nam {
  }
  .homebox02 .block02 {
    float: none;
    width: 100%;
  }
  .homebox02 .block01 {
    margin-right: 0;
    margin-top: 20px;
  }
  .homebox02 .bd .bigimg {
    float: none;
    width: 100%;
  }
  .homebox02 .bd .hri {
    margin-left: 0;
    margin-top: 20px;
  }
  .homebox03 .box .img {
    float: none;
    top: 0;
    left: 0;
  }
  .homebox03 .box {
    padding: 0;
  }
  .homebox03 .box .boxwrap {
    padding-right: 0;
    height: auto;
    padding-bottom: 20px;
    margin-bottom: 40px;
  }
  .homebox03 .box .inf {
    padding: 0 20px;
  }

  .homebox03 .bd .list .item {
    width: 100%;
  }

  .homebox04 .list .item {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
  }
  .linkbox {
    display: none;
  }
}
